> For the complete documentation index, see [llms.txt](https://docs.chord.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chord.co/chord-oms/api-reference/return-items.md).

# Return Items

## List return authorization return items

> Lists a return authorizations's return items.

```json
{"openapi":"3.0.0","info":{"title":"OMS API","version":"1.1"},"tags":[{"name":"Return items"}],"servers":[{"url":"https://{host}/api","description":"Chord OMS instance","variables":{"host":{"default":"plant-staging.assembly-api.com","description":"Your tenant host, as configured in Chord OMS. The default is a Chord staging sandbox: replace it with your own host before making real requests."}}}],"security":[{"api-key":[]}],"components":{"securitySchemes":{"api-key":{"type":"http","scheme":"bearer","description":"This is an admin level API token used for priviliged storefront\noperations. This should never be used in public contexts.\n"}},"parameters":{"page":{"name":"page","in":"query","schema":{"type":"integer","default":1}},"per_page":{"name":"per_page","in":"query","schema":{"type":"integer","default":25}},"q":{"name":"q","in":"query","required":false,"description":"Ransack search parameter","schema":{"type":"string"}}},"schemas":{"pagination-data":{"title":"Pagination data","type":"object","properties":{"count":{"type":"integer"},"current_page":{"type":"integer"},"pages":{"type":"integer"},"per_page":{"type":"integer","description":"This will match the value passed in to the `per_page` query parameter.\n"},"total_count":{"type":"integer"}}},"return-item":{"type":"object","title":"Return Item","properties":{"id":{"type":"integer"},"inventory_unit_id":{"type":"integer"},"exchange_variant_id":{"type":"integer"},"created_at":{"type":"string"},"updated_at":{"type":"string"},"amount":{"type":"integer"},"included_tax_total":{"type":"integer"},"additional_tax_total":{"type":"integer"},"reception_status":{"type":"string"},"acceptance_status":{"type":"string"},"acceptance_status_errors":{"type":"string"},"exchange_inventory_unit_id":{"type":"integer"},"resellable":{"type":"boolean"},"customer_return":{"type":"string"},"reimbursement":{"type":"string"},"preferred_reimbursement_type":{"type":"string"},"override_reimbursement_type":{"type":"string"}}}},"responses":{"invalid-api-key":{"description":"Invalid API Key provided","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string"}}}}}},"not-found":{"description":"Resource is not found","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string"}}}}}}}},"paths":{"/return_authorizations/{return_authorization_number}/return_items":{"get":{"summary":"List return authorization return items","description":"Lists a return authorizations's return items.","operationId":"list-return-authorization-return-items","tags":["Return items"],"parameters":[{"$ref":"#/components/parameters/page"},{"$ref":"#/components/parameters/per_page"},{"$ref":"#/components/parameters/q"}],"responses":{"200":{"description":"","content":{"application/json":{"schema":{"allOf":[{"$ref":"#/components/schemas/pagination-data"},{"type":"object","properties":{"return_items":{"type":"array","items":{"$ref":"#/components/schemas/return-item"}}}}]}}}},"401":{"$ref":"#/components/responses/invalid-api-key"},"404":{"$ref":"#/components/responses/not-found"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chord.co/chord-oms/api-reference/return-items.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
